@font-face {
	font-family: open_sanslight;
	src: url(font/OpenSans-Light-webfont.eot);
	src: url(font/OpenSans-Light-webfont.eot?#iefix) format('embedded-opentype'), url(font/OpenSans-Light-webfont.woff2) format('woff2'), url(font/OpenSans-Light-webfont.woff) format('woff'), url(font/OpenSans-Light-webfont.ttf) format('truetype'), url(font/OpenSans-Light-webfont.svg#open_sanslight) format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: open_sansregular;
	src: url(font/OpenSans-Regular-webfont.eot);
	src: url(font/OpenSans-Regular-webfont.eot?#iefix) format('embedded-opentype'), url(font/OpenSans-Regular-webfont.woff2) format('woff2'), url(font/OpenSans-Regular-webfont.woff) format('woff'), url(font/OpenSans-Regular-webfont.ttf) format('truetype'), url(font/OpenSans-Regular-webfont.svg#open_sansregular) format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Georgia;
	src: url(Georgia.eot?#iefix) format('embedded-opentype'), url(Georgia.woff) format('woff'), url(Georgia.ttf) format('truetype'), url(Georgia.svg#Georgia) format('svg');
	font-weight: 400;
	font-style: normal;
}
h1, h2, h3, h4, p {padding:0;line-height:normal;margin: 0}

.wph-mb-nogap{padding-left:0 !important;padding-right:0 !important;}
/************************************************************/
/*Top Header*/
/*
.wph-mb-top-header{position:fixed;width:100%;top:0px;z-index:1000;padding:4px 0px; margin:0px auto;background: #d9a7c7;
background: -webkit-linear-gradient(to bottom, #fffcdc, #d9a7c7);  
background: linear-gradient(to bottom, #fffcdc, #d9a7c7);
-moz-transform: translatez(0);-ms-transform: translatez(0);-o-transform: translatez(0);-webkit-transform: translateZ(0);transform: translateZ(0);-webkit-font-smoothing: antialiased;
}*/
.wph-mb-top-header{position:fixed;width:100%;top:0px;z-index:1000;padding:4px 0px; margin:0px auto;
background: #fef7ec;
background: -moz-linear-gradient(top,  #fef7ec 0%, #f9e2c2 100%);
background: -webkit-linear-gradient(top,  #fef7ec 0%,#f9e2c2 100%);
background: linear-gradient(to bottom,  #fef7ec 0%,#f9e2c2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef7ec', endColorstr='#f9e2c2',GradientType=0 );

}

.wph-mb-logo{display:block;border:none;padding:0px;margin:0px;margin:10px 0px 0px 0px;width:200px;}
.wph-mb-call-icon, .wph-mb-email-icon, .wph-mb-menubar-icon{font-size:22px; display:inline-block;margin-top:14px;}
.wph-mb-call-icon a, .wph-mb-email-icon a, .wph-mb-menubar-icon a{color:#000000;}
.wph-mb-call-icon a:hover, .wph-mb-email-icon a:hover, .wph-mb-menubar-icon a:hover{color:#000000;}
.wph-mb-call-icon{margin-right:10px;}
.wph-mb-email-icon{margin-right:17px;}
.wph-mb-menubar-icon{cursor:pointer;}

/*Link section*/
.wph-mb-link-sec{width:100%;background-color:#f5f5f5;margin-top:64px;padding:0px;}
.wph-mb-tplink-list{padding-left:0px;margin-left:0px;margin:0px; margin-top:4px;}
.wph-mb-tplink-list > li{list-style:none;display:inline-block;padding-right:10px;font-family: 'open_sansregular'; font-size:14px; margin-top:10px;}
.wph-mb-tplink-list > li > a{color:#191919;}
.wph-mb-lang select{height:30px;font-size:12px !important;margin-top:8px;background-color:#ffffff;float:right;
border:1px solid #e3e3e3 !important;margin-bottom:5px;}
.wph-mb-search-sec input::-webkit-input-placeholder{font-size:12px !important;color:#7E7E7E !important;}
.wph-mb-search-sec input::-moz-placeholder{font-size:12px !important;color:#7E7E7E !important;}
.wph-mb-search-sec input::placeholder{font-size:12px !important;color:#7E7E7E !important;}
.wph-mb-search{width:100% !important;margin-top:0px !important;border:1px solid #e3e3e3!important;}

/*Top menu*/
.wph-mb-top-menu{background-color:#ffffff;margin-top:-56px;width:75%;position:fixed;z-index:100;height:100%;right:0px; box-shadow: 0px 0px 20px 0px #000000;}
.wph-mb-top-menu-list{padding:0px;}
.wph-mb-top-menu-list li{list-style:none;font-family: 'open_sansregular';font-size:14px; font-weight:400;line-height:22px;
border-bottom:1px solid #d9d9d9;padding-top:9px;padding-bottom:9px;display:block; cursor:pointer;}
.wph-mb-top-menu-list li a{display:inline-block;}
.wph-mb-top-menu-list a{color:#191919 !important;}
.wph-mb-top-menu-list a:hover{text-decoration:none;}
.wph-mb-top-menu-list li .fa{margin-left:15px;margin-right:15px;color:#848484 !important;}
